Page 1 of 1

Re: Zimbra Connector asking for updated version of Outlook

Posted: Tue Jul 02, 2019 3:31 pm
by L. Mark Stone
Which version of ZCO are you trying to install? What is the Zimbra server version?

The latest versions of ZCO for each version of Zimbra server may be downloaded from here: https://www.zimbra.com/downloads/zimbra ... r-outlook/ . You can run a newer version of the Zimbra Server than you have ZCO, but it is not supported to install, say, ZCO 8.8.12 when running a Zimbra 8.7.11 server.

You may want to to create a new Windows profile for the user and test, after you are sorted on the ZCO versions.

Hope that helps,
Mark